From: Sophie Brun <sophie@offensive-security.com>
Date: Tue, 8 Mar 2022 12:15:51 +0100
Subject: don't run the tests during the build

Last-Update: 2025-02-11
tests require xvfb-run: it fails to run on i386 on build machine.
Drop the tests to build the package
---
 Rakefile | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

diff --git a/Rakefile b/Rakefile
index ccc226d..a592e8f 100755
--- a/Rakefile
+++ b/Rakefile
@@ -81,9 +81,9 @@ CLEAN.include( ".config", "ext/fox16_c/Makefile", "ext/fox16_c/*.o", "ext/fox16_
 CLOBBER.include( "pkg" )
 
 # Tests need to run with binary gems, so that the task doesn't depend on compile
-task :test do
-  sh "ruby -w -W2 -Ilib test/TS_All.rb -v"
-end
+#task :test do
+#  sh "ruby -w -W2 -Ilib test/TS_All.rb -v"
+#end
 
 task :default => ["ext/fox16_c/extconf.rb", "fxruby:configure"]
 
